.container {
  background-color: @purple-light;

  .pcContainer {
    margin: 0 auto;
    padding: 32px 0;
  }

  .mobileContainer {
    padding: 24px 16px;
  }
}

.section {
  display: flex;
  margin-bottom: 18px;
  color: @charcoal;

  .icon {
    margin-right: 16px;
    font-size: 24px;
    vertical-align: top;
  }

  .rightText {
    display: block !important;
    line-height: 18px !important;
    text-align: left;
    word-break: break-all;
  }
}

.contact {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 24px;
  padding-bottom: 3px;
  border-bottom: 1px solid @grey;

  .antdRow {
    width: 100%;
  }
}

.copyRight {
  display: flex;
  justify-content: space-between;
  color: @granite;
}

.iglooBox {
  width: 100%;
  height: 48px;
  color: @granite;
  line-height: 48px;
  text-align: center;
  background-color: @white;
  img {
    height: 24px;
    margin-left: 4px;
  }
}

.link {
  cursor: pointer;
}

/* Medium devices (landscape tablets, 768px and down) */
@media only screen and (max-width: 768px) {
  .pcContainer {
    width: 100%;
  }
  .section {
    margin-bottom: 8px;
  }
  .contact {
    margin-bottom: 16px;
    padding-bottom: 8px;
  }
  .copyRight {
    display: block;
    text-align: center;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .pcContainer {
    width: 720px;
  }
  .section {
    width: 208px;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .pcContainer {
    width: 960px;
  }
  .section {
    width: 348px;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .pcContainer {
    width: 1140px;
  }
  .section {
    width: 348px;
  }
}
